QuoJob 3.0.2.72 is voor de webbrowsers Mozilla Firefox 48, Google Chrome 52.0 en Apple Safari 9.2.3 geoptimaliseerd. Wij raden het gebruik van de Firefox 48 aan voor stabiliteit en de beste prestaties. Houdt u er rekening mee dat de webbrowser Microsoft Internet Explorer 9 en 10 niet voldoen aan alle systeemvereisten van QuoJob en daarom momenteel niet worden ondersteund.

Comfortabel werken met QuoJob doet u het beste in één van de bovengenoemde browsers. Toch vragen we om uw begrip voor verschillende weergaves in functie van de gebruikte browser.

Cookies worden door websites die u bezoekt op uw computer opgeslagen en bevatten bepaalde informatie, zoals websitevoorkeuren of aanmeldingsstatus. Wij raden aan na elke software update alle cookies evenals de gehele browser cache en surfgeschiedenis van uw browser te verwijderen.

Als sommige functies van QuoJob niet werken, gelieve dan eerst te controleren of u een recente versie van uw browser gebruikt.

 

PHP Versie

QuoJob is vanaf heden ook in PHP versie 5.6 beschikbaar.

Houd er evenwel rekening mee dat na de update naar PHP 5.6 QuoJob niet automatisch compatibel is. Wanneer u PHP 5.6 op uw server moest installeren gelieve dan contact op te nemen met onze support zodat wij uw QuoJob licentie naar het formaat voor PHP 5.4 kunnen omzetten.

U kunt de op uw server geïnstalleerde versie van PHP terugvinden in de Admin onder 'Systeem info'

Close

Deze pagina aanbevelen! Browsergebruik